当您运行混合配置向导的"HCW8082"错误

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3185375
注意:不再支持包含在 Microsoft Exchange Server 2010年中 Exchange 管理控制台混合配置向导。因此,应不再使用旧的混合配置向导。相反,使用可从 Office 365 混合配置向导http://aka.ms/HybridWizard.有关详细信息,请参阅 Office 365 的 Exchange 2010 的混合配置向导.
问题
当运行混合配置向导时,您会收到以下错误消息︰

HCW8082 = 从最新主版本的 Exchange 服务器必须运行混合配置向导。
原因
如果您尝试从早期版本的 Exchange Server 运行向导,它已经运行从 alater 版本后,会出现此问题。例如,如果您从 Microsoft Exchange Server 2013年或更高版本中,正在运行的服务器运行该向导将出现这种情况和再尝试运行向导从服务器运行 Microsoft Exchange Server 2010年。
本地
从正在运行最新版本的 Exchange 服务器上运行该向导。或从正在运行的主要版本等于或高于其运行以前版本的 Exchange 服务器上运行向导。
更多信息
仍需要帮助?请转到 Office 365 社区 网站或 交换 TechNet 论坛.

警告:本文已自动翻译

属性

文章 ID:3185375 - 上次审阅时间:08/20/2016 12:02:00 - 修订版本: 3.0

Microsoft Exchange Online, Microsoft Exchange Server 2013 Enterprise, Microsoft Exchange Server 2013 Standard, Exchange Server 2016 Enterprise Edition, Exchange Server 2016 Standard Edition, Microsoft Exchange Server 2010 Enterprise, Microsoft Exchange Server 2010 Standard

  • o365022013 o365 o365a o365e o365m hybrid kbmt KB3185375 KbMtzh
反馈